
<RENDERBATCH>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\microblaze_0.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\microblaze_0.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\microblaze_0.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\mb_plb.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\mb_plb.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\mb_plb.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\ilmb.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\ilmb.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\ilmb.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\dlmb.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\dlmb.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\dlmb.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\dlmb_cntlr.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\dlmb_cntlr.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\dlmb_cntlr.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\ilmb_cntlr.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\ilmb_cntlr.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\ilmb_cntlr.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\lmb_bram.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\lmb_bram.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\lmb_bram.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\RS232_Uart_1.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\RS232_Uart_1.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\RS232_Uart_1.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\DIP_Switches_8Bits.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\DIP_Switches_8Bits.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\DIP_Switches_8Bits.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\LEDs_8Bits.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\LEDs_8Bits.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\LEDs_8Bits.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\Push_Buttons_4Bits.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\Push_Buttons_4Bits.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\Push_Buttons_4Bits.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\mem_bus_mux_0.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\mem_bus_mux_0.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\mem_bus_mux_0.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\clock_generator_0.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\clock_generator_0.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\clock_generator_0.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\mdm_0.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\mdm_0.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\mdm_0.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\proc_sys_reset_0.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\proc_sys_reset_0.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\proc_sys_reset_0.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\delay.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\delay.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\delay.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\xps_intc_0.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\xps_intc_0.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\xps_intc_0.svg"/>

  <RENDERIMG RASNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\system_blkd.jpg" SVGNAME="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\SDK\SDK_Export\hw\imgs\system_blkd.svg" TMPSVGFN="C:\Users\student\Desktop\LV4_Sekeres_Vodicka\EDK\__xps\.dswkshop\system_blkd.svg"/>

</RENDERBATCH>